# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-08-07 15:37+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: facethumb.php:35
msgid "Sorry, no photos have been taken yet!"
msgstr ""

#: facethumb.php:64 facethumb.php:102
msgid "by "
msgstr ""

#: facethumb.php:64 facethumb.php:102
msgid "the "
msgstr ""

#: facethumb.php:64 facethumb.php:102
msgid " at "
msgstr ""

#: facethumb.php:130 facethumb.php:133 facethumb.php:145 facethumb.php:155 facethumb.php:166
msgid "Pages"
msgstr ""

#: facethumb.php:180
msgid "Delete Thumbnails"
msgstr ""

#: facethumb.php:270 facethumb.php:276
msgid "Take a Thumbnail"
msgstr ""

#: facethumb.php:271 facethumb.php:277
msgid "Thumb Gallery"
msgstr ""

#: facethumb.php:326
msgid "Option saved"
msgstr ""

#: facethumb.php:331
msgid "Warning: Number of column and line are integer greater than 0."
msgstr ""

#: facethumb.php:338
msgid "FaceThumb Options"
msgstr ""

#: facethumb.php:344
msgid "Gallery properties"
msgstr ""

#: facethumb.php:347
msgid "Number of column for the gallery:"
msgstr ""

#: facethumb.php:352
msgid "Number of line for the gallery:"
msgstr ""

#: facethumb.php:356
msgid "Other Options"
msgstr ""

#: facethumb.php:359
msgid "Photo to display in widget:"
msgstr ""

#: facethumb.php:361
msgid "The last one"
msgstr ""

#: facethumb.php:362
msgid "A random one"
msgstr ""

#: facethumb.php:368
msgid "Display user's link with photos:"
msgstr ""

#: facethumb.php:370
msgid "Gallery"
msgstr ""

#: facethumb.php:371
msgid "Widget"
msgstr ""

#: facethumb.php:372
msgid "Both"
msgstr ""

#: facethumb.php:373
msgid "None"
msgstr ""

#: facethumb.php:379
msgid "Update Options"
msgstr ""

#: facethumb.php:431
msgid "Manage Gallery"
msgstr ""

#: facethumb.php:433
msgid " thumbnail(s) deleted."
msgstr ""

#: facethumb.php:447
msgid "FaceThumb Gallery"
msgstr ""

#: flash.php:10
msgid "Take a snapshot"
msgstr ""
